<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_call_to_action" inherit_id="website.s_call_to_action">
    <xpath expr="//h3" position="replace" mode="inner">
        Want To Become A Real Estate Agent?
    </xpath>
    <xpath expr="//p" position="replace" mode="inner">
        We'll help you to grow your career and growth.
    </xpath>
</template>

</tele>
